/* CSS Document */
/*-----------------------------------------------------------------------common*/ :root {
  --white: #ffffff;
  --white-opa: rgba(255, 255, 255, .6);
  --black: #333333;
  --black-opa: rgba(51, 51, 51, .8);
  --navy: #16325B;
  --orange: #FFCB41;
  --blue: #2DCCD3;
  --light-blue01: #CAFBFF;
  --light-blue02: #F1FEFF;
  --cream: #FFFCF4;
  --cream-opa: rgba(255, 252, 244, .9);
  --pink: #FF0066;
  --gold: #9E912B;
  --link-col: #0066CA;
  --blue-grad01: linear-gradient(to bottom, #CAFBFF 0%, #CAFBFF 40%, rgba(241, 254, 255, .5) 100%);
  --blue-grad02: linear-gradient(to bottom, #224E8E 0%, #16325B 47%, #3463A8 75%, #2DCCD3 85%);
  --blue-grad03: linear-gradient(to bottom, #224E8E 0%, #16325B 47%, #3463A8 87%, #2DCCD3 100%);
  --blue-grad04: linear-gradient(to bottom, #224E8Ecc 0%, #16325Bcc 20%, #3463A8cc 50%, #2DCCD3cc 100%);
  --mask-grad: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0% 50%, rgba(0, 0, 0, 0) 100%);
  --gothic: "Noto Sans JP", sans-serif;
  --gothic-en: "Quicksand", sans-serif;
  --serif: "Noto Serif JP", serif;
  --serif-en: "Dancing Script", cursive;
  --w400: 400;
  --w500: 500;
  --w600: 600;
  --w700: 700;
  --h20: 2;
  --h17: 1.7;
  --h15: 1.5;
  --h14: 1.4;
  --h12: 1.2;
  --letter-space01: 1%;
  --letter-space02: -.5%;
  --radius10: 1em;
  --radius05: .5em;
  --gap01: clamp(4em, 6vw, 6em);
  --gap02: clamp(2em, 4vw, 4em);
  --gap03: clamp(1em, 2vw, 2em);
  --gap04: clamp(.5em, 1vw, 1em);
  --transition01: cubic-bezier(.31, 0, .54, 1);
  --transition02: cubic-bezier(.22, 1, .36, 1);
}
html {
  scroll-behavior: smooth;
}
#basic-info, #airline, #hotel, #stregis, #conrad, #thewestin, #lebora {
  scroll-margin-top: 50px;
}
.all-wrapper, #breadcrumb {
  position: relative;
  width: 100%;
  font-family: var(--gothic);
  font-weight: var(--w400);
  font-style: normal;
  font-optical-sizing: auto;
  font-variation-settings: "wdth"100;
  line-height: var(--h17);
  color: var(--navy);
  letter-spacing: var(--letter-space01);
  font-size: 16px;
  flex-shrink: 0;
  overflow-wrap: anywhere;
  z-index: 0;
}
.all-wrapper img {
  width: 100%;
  height: auto;
  line-height: 0;
}
.main-container {
  position: relative;
  overflow: clip;
}
.content-wrapper {
  position: relative;
}
.tb, .sp {
  display: none;
}
.pc {
  display: block;
}
.w1200 {
  position: relative;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
.w1000 {
  position: relative;
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
}
h2.heading {
  position: relative;
  font-family: var(--serif);
  font-weight: var(--w600);
  text-align: center;
  margin: 0 auto clamp(1em, 2vw, 4em);
  font-size: clamp(24px, 32 * 100 / 1500 * 1vw, 40px);
}
.deco-en {
  font-family: var(--serif-en);
  font-optical-sizing: auto;
  font-style: normal;
}
h2.heading .deco-en {
  display: block;
  position: relative;
  top: .8em;
  left: -3.6em;
  color: var(--orange);
  font-size: clamp(24px, 32 * 100 / 1500 * 1vw, 40px);
  transform: rotate(-3deg);
  z-index: -1;
}
/*------------------------------------------------------------------------ breadcrumb */
#breadcrumb {
  max-width: 1000px;
  width: 100%;
  margin: .5em auto;
}
#breadcrumb ol {
  display: flex;
  justify-content: flex-start;
  font-size: 16px;
  padding: .3em 1em;
}
#breadcrumb li, #breadcrumb li a {
  color: var(--black);
  line-height: var(--h15);
  font-size: 16px;
  margin-left: .3em;
  flex-shrink: 0;
  font-weight: var(--w400);
}
#breadcrumb li a {
  color: var(--link-col);
}
#breadcrumb ul li span {
  margin: 0 .3em;
}
/*-----------------------------------------------------------------------menu*/
#menu {
  position: fixed;
  display: block;
  background-color: var(--light-blue01);
  width: 100%;
  z-index: 20;
  box-sizing: border-box;
  transition: all .3s var(--transition01);
  z-index: 20;
}
.menu-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: var(--gap02);
  place-items: center;
  max-width: 1000px;
  width: 90%;
  height: 60px;
  margin: 0 auto;
  box-sizing: border-box;
  font-weight: var(--w500);
}
.menu-list a {
  position: relative;
  display: inline-block;
  color: var(--navy);
  font-weight: var(--w500);
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 18px);
  z-index: 1;
  transition: color .3s var(--transition01);
  line-height: var(--h14);
}
.menu-list a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: var(--white);
  z-index: -1;
  transition: width .3s var(--transition01);
}
.menu-list a > span {
  display: inline-block;
}
.fixed-menu {
  position: fixed;
  top: 0;
}
/*-----------------------------------------------------------------------top-v*/
.top-v {
  position: relative;
  overflow-x: clip;
}
.top-v::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 200px;
  background: var(--blue-grad01);
  z-index: 1;
  -webkit-mask-image: var(--mask-grad);
  mask-image: var(--mask-grad);
}
.top-v .title {
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translate(-50%, -15%);
  -webkit-transform: translate(-50%, -15%);
  z-index: 2;
  text-align: center;
  width: 100%;
}
.title .sub {
  position: relative;
  display: inline-block;
  font-family: var(--serif);
  font-weight: var(--w600);
  color: var(--white);
  font-size: clamp(20px, 28 * 100 / 1500 * 1vw, 32px);
  padding: .1em .5em;
  box-sizing: border-box;
  line-height: var(--h14);
  margin-bottom: .2em;
}
.title .sub::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--blue-grad04);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  z-index: -1;
}
.top-v h1 {
  position: relative;
  line-height: var(--h14);
}
.top-v h1 .normal {
  display: block;
  font-size: clamp(28px, 40 * 100 / 1500 * 1vw, 48px);
  font-family: var(--serif);
  font-weight: var(--w700);
  background: var(--blue-grad03);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top-v h1 .large {
  display: block;
  font-size: clamp(42px, 72 * 100 / 1500 * 1vw, 80px);
  font-family: var(--serif);
  font-weight: var(--w700);
  background: var(--blue-grad02);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: -.2em;
}
.top-v h1 .large .small {
  font-size: 80%;
}
.top-v h1 .deco-en {
  position: absolute;
  bottom: -.5em;
  left: 50%;
  right: auto;
  display: block;
  font-size: clamp(20px, 28 * 100 / 1500 * 1vw, 32px);
  font-weight: var(--w700);
  background: var(--white);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: rotate(-3deg);
  z-index: -1;
}
.top-img {
  position: relative;
  width: 100%;
  height: calc(100vh - 100px);
}
.top-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 50px;
}
/*-----------------------------------------------------------------------deco-items*/
.deco-items {
  position: absolute;
  top: 50vh;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(9, 1fr);
  grid-row-gap: 80vh;
  width: 100%;
  z-index: 2;
  overflow: clip;
}
.deco-items div {
  position: relative;
  width: 100%;
}
.deco-items div:nth-child(even) {
  margin: 0 0 0 auto;
  transform: scaleX(-1);
}
.deco-items div img {
  position: relative;
  width: 30vw;
}
/*-----------------------------------------------------------------------watch-video*/
.watch-video {
  position: relative;
  overflow-x: clip;
  background-color: var(--light-blue02);
  padding: clamp(1em, 4vw, 6em) 0 clamp(2em, 6vw, 8em);
}
.watch-video::before {
  position: absolute;
  top: -100px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 200px;
  background: var(--light-blue02);
  z-index: 1;
  -webkit-mask-image: var(--mask-grad);
  mask-image: var(--mask-grad);
  transform: scaleY(-1);
}
.wrapper {
  position: relative;
  z-index: 10;
}
.video iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}
/*-----------------------------------------------------------------------content-menu*/
.content-menu {
  position: relative;
  overflow-x: clip;
  background-color: var(--light-blue02);
  padding: clamp(4em, 4vw, 6em) 0 clamp(4em, 6vw, 8em);
}
.content-menu-list {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: var(--gap02);
  place-items: center;
  z-index: 2;
}
.content-menu-list a {
  position: relative;
  display: inline-block;
  padding-bottom: .3em;
  color: var(--navy);
  font-size: clamp(16px, 20 * 100 / 1500 * 1vw, 24px);
  font-weight: var(--w500);
  line-height: var(--h14);
}
.content-menu-list a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 2px;
  background-color: var(--orange);
  transform: scale(.3, 1);
  transform-origin: center top;
  transition: all .3s var(--transition01);
}
.content-menu-list a > span {
  display: inline-block;
}
.content-menu-list a .deco-en {
  display: block;
  position: absolute;
  top: -.8em;
  left: -1.1em;
  color: var(--orange);
  font-size: clamp(16px, 24 * 100 / 1500 * 1vw, 28px);
  transform: rotate(-3deg);
  z-index: -1;
}
/*-----------------------------------------------------------------------basic-info*/
.basic-info {
  position: relative;
  overflow-x: clip;
  background-color: var(--light-blue02);
}
.basic-info .info {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: var(--gap02);
  z-index: 2;
}
.basic-info h2.heading {
  text-align: left;
  margin-bottom: .5em;
  font-size: clamp(24px, 36 * 100 / 1500 * 1vw, 40px);
}
.basic-info h2.heading + p {
  max-width: 400px;
  width: 100%;
}
.info-text dl {
  display: flex;
  flex-direction: column;
  margin-top: clamp(2em, 2vw, 3em);
}
.info-item {
  display: flex;
  align-items: stretch;
}
.info-text dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20%;
  flex-shrink: 0;
  background-color: var(--blue);
  padding: .5em 1em;
  box-sizing: border-box;
  border: 1px solid var(--white);
  font-weight: var(--w500);
}
.info-text dd {
  display: flex;
  align-items: center;
  width: 80%;
  background-color: var(--white);
  padding: .5em 1em;
  box-sizing: border-box;
  border-top: 1px solid var(--blue);
  border-bottom: 1px solid var(--blue);
  border-right: 1px solid var(--blue);
}
.move-contents {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-column-gap: var(--gap03);
  padding: clamp(6em, 6vw, 8em) 0 clamp(4em, 12vw, 16em);
  z-index: 2;
  box-sizing: border-box;
}
.move-item {
  width: 100%;
  height: auto;
  position: relative;
  min-width: 0;
}
.move-item:nth-child(2)::before {
  content: '';
  position: absolute;
  bottom: 7em;
  left: -9em;
  background-image: url("../img/arrow.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 150px;
  height: 85px;
  z-index: 2;
}
.move-item:nth-child(3)::before {
  content: '';
  position: absolute;
  top: 8em;
  left: -9em;
  background-image: url("../img/arrow.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 150px;
  height: 85px;
  transform: scaleY(-1) rotate(-40deg);
  z-index: 2;
}
.move-item p {
  position: relative;
  font-size: clamp(18px, 20 * 100 / 1500 * 1vw, 24px);
  text-align: center;
  line-height: var(--h15);
}
.move-item:nth-child(1) p {
  top: 0;
  left: -3em;
  transform: rotate(2deg);
}
.move-item:nth-child(2) p {
  top: -78%;
  left: -3.5em;
}
.move-item:nth-child(3) p {
  top: -42%;
  left: 3em;
  transform: rotate(2deg);
}
.move-item p .deco-en {
  display: block;
  position: relative;
  top: -.8em;
  left: -1.1em;
  color: var(--blue);
  font-size: clamp(18px, 24 * 100 / 1500 * 1vw, 28px);
  transform: rotate(-3deg);
  z-index: -1;
}
.move-item:nth-child(1) p .deco-en {
  top: -.3em;
  left: .5em;
}
.move-item:nth-child(2) p .deco-en {
  top: .5em;
  left: -1em;
}
.move-item:nth-child(3) p .deco-en {
  top: .2em;
  left: 4em;
  transform: rotate(3deg);
}
.move-item .move-img {
  position: relative;
  max-width: 400px;
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 2;
}
.move-svg {
  width: 100%;
  height: auto;
  display: block;
  box-sizing: border-box;
  overflow: hidden;
}
.move-item:nth-child(2) .move-img {
  transform: translateY(6em);
}
.move-item:nth-child(3) .move-img {
  transform: translateY(10em);
}
.move-item .move-img image {
  transform-origin: center;
  width: 100%;
  height: 100%;
}
.move-item:nth-child(1) .move-img image {
  width: 115%;
  height: 115%;
  x: -10%;
  y: -7.5%;
}
.move-item:nth-child(3) .move-img image {
  width: 115%;
  height: 115%;
  x: 0;
  y: -10%;
}
/*-----------------------------------------------------------------------airline*/
.airline {
  position: relative;
  overflow-x: clip;
  background-color: var(--cream);
  padding: clamp(2em, 4vw, 6em) 0 clamp(6em, 6vw, 8em);
}
.airline::before {
  position: absolute;
  top: -100px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 200px;
  background: var(--cream);
  z-index: 1;
  -webkit-mask-image: var(--mask-grad);
  mask-image: var(--mask-grad);
  transform: scaleY(-1);
}
.airline .heading-contents {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  grid-column-gap: var(--gap01);
  z-index: 2;
}
.airline .heading-contents h2.heading {
  display: block;
  font-size: clamp(20px, 24 * 100 / 1500 * 1vw, 28px);
  text-align: left;
  margin-bottom: .5em;
}
.airline .heading-contents h2.heading .large {
  display: block;
  font-size: clamp(24px, 32 * 100 / 1500 * 1vw, 40px);
}
.airline .heading-contents h2.heading .deco-en {
  top: .2em;
  left: -.6em;
}
.airline .heading-contents p {
  max-width: 400px;
  width: 100%;
}
.airline .airline-content {
  position: relative;
  margin-top: clamp(5em, 6vw, 8em);
  z-index: 2;
}
.airline .airline-content h3 {
  text-align: center;
  font-size: clamp(24px, 28 * 100 / 1500 * 1vw, 32px);
  font-family: var(--serif);
  font-weight: var(--w600);
  margin-bottom: clamp(.5em, 1vw, 2em);
}
.airline .airline-content dl {
  margin-top: .5em;
}
.airline .airline-content h3 + p {
  margin-bottom: 1em;
}
.airline .airline-content .gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: var(--gap04);
  grid-row-gap: var(--gap04);
  line-height: 0;
}
/*-----------------------------------------------------------------------hotel*/
.hotel {
  position: relative;
  background-color: var(--light-blue02);
  background-image: url("../img/bg_wave.webp");
  background-repeat: repeat;
  background-size: 50vw;
  background-blend-mode: multiply;
  padding: clamp(1em, 4vw, 6em) 0 clamp(10em, 14vw, 16em);
}
.hotel::before {
  position: absolute;
  top: -100px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 200px;
  background-color: var(--light-blue02);
  background-image: url("../img/bg_wave.webp");
  background-repeat: repeat;
  background-size: 50vw;
  background-blend-mode: multiply;
  z-index: 1;
  -webkit-mask-image: var(--mask-grad);
  mask-image: var(--mask-grad);
  transform: scaleY(-1);
}
.hotel-menu-list {
  position: relative;
  z-index: 3;
}
.hotel-menu-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  place-items: center;
  margin-bottom: clamp(6em, 6vw, 8em);
}
.hotel-menu-list li {
  position: relative;
  width: 100%;
  height: 80px;
  transition: all .3s var(--transition01);
  overflow: hidden;
}
.hotel-menu-list li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: var(--black);
  opacity: .5;
  transition: all .3s var(--transition01);
  z-index: 1;
}
.hotel-menu-list li:nth-child(1)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../img/stregis01_sp.webp");
  background-position: center;
  background-size: cover;
  transition: all .3s var(--transition01);
}
.hotel-menu-list li:nth-child(2)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../img/conrad01_sp.webp");
  background-position: center -220px;
  background-size: cover;
  transition: all .3s var(--transition01);
}
.hotel-menu-list li:nth-child(3)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../img/thewestin01_sp.webp");
  background-position: center -220px;
  background-size: cover;
  transition: all .3s var(--transition01);
}
.hotel-menu-list li:nth-child(4)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../img/lebora01_sp.webp");
  background-position: center -220px;
  background-size: cover;
  transition: all .3s var(--transition01);
}
.hotel-menu-list li a {
  position: relative;
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 20px);
  width: 100%;
  height: 100%;
  color: var(--white);
  font-weight: var(--w500);
  padding: .5em 1em;
  box-sizing: border-box;
  z-index: 2;
}
.hotel h2.heading {
  display: block;
  font-size: clamp(20px, 24 * 100 / 1500 * 1vw, 28px);
  z-index: 3;
}
.hotel h2.heading .large {
  display: block;
  font-size: clamp(24px, 32 * 100 / 1500 * 1vw, 40px);
  margin-top: -.3em;
}
.hotel h2.heading .deco-en {
  top: .8em;
  left: -3.6em;
}
.hotel > section {
  position: relative;
  z-index: 3;
}
.hotel > section + section {
  margin-top: clamp(6em, 8vw, 10em);
}
.hotel > section .gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: var(--gap04);
  grid-row-gap: var(--gap04);
  line-height: 0;
}
.hotel > section .gallery div:nth-child(1) {
  grid-column: 1 / 4;
}
.hotel > section .gallery div:nth-child(1) img {
  width: 100%;
  height: 100%;
  aspect-ratio: 2 / 1;
}
.hotel > section h3 {
  position: relative;
  font-family: var(--serif);
  font-weight: var(--w600);
  text-align: center;
  margin-bottom: 1em;
  font-size: clamp(20px, 24 * 100 / 1500 * 1vw, 28px);
}
.hotel > section h3 .deco-en {
  display: block;
  position: relative;
  color: var(--blue);
  font-size: clamp(20px, 24 * 100 / 1500 * 1vw, 28px);
  margin-top: -.5em;
}
.hotel-about {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  grid-column-gap: var(--gap02);
  margin-top: clamp(2em, 1.5vw, 3em);
}
.hotel-about .intro {
  flex: 1;
}
.hotel-about .intro h4 {
  font-family: var(--serif);
  font-weight: var(--w600);
  font-size: clamp(18px, 20 * 100 / 1500 * 1vw, 24px);
  margin-bottom: .5em;
}
.hotel-about .point {
  max-width: 400px;
  width: 100%;
}
.hotel-about .point .deco-comment {
  display: block;
  text-align: right;
  color: var(--orange);
  font-weight: var(--w500);
  transform: rotate(3deg);
  margin-bottom: .8em;
  margin-right: -2em;
}
.hotel-about .point p {
  width: 100%;
  background: var(--white-opa);
  padding: 1em 2em;
  border-radius: var(--radius10);
  border: 2px solid var(--orange);
  box-sizing: border-box;
}
.tour-link-contents {
  position: relative;
  margin-top: clamp(2em, 2vw, 4em);
}
.tour-link-contents .deco-comment {
  position: relative;
  display: block;
  font-weight: var(--w500);
  text-align: center;
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 20px);
  margin-bottom: -1em;
  z-index: 1;
}
.tour-link-contents .deco-comment > span {
  display: inline-block;
}
.tour-link-container {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  column-gap: var(--gap02);
  row-gap: var(--gap02);
  background: var(--white-opa);
  padding: 4em 3em;
  border-radius: var(--radius10);
  box-sizing: border-box;
}
.tour-link {
  width: calc((100% - var(--gap02)) / 2);
  line-height: var(--h14);
}
.tour-title {
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 20px);
  font-weight: var(--w500);
}
.price {
  font-size: clamp(18px, 20 * 100 / 1500 * 1vw, 24px);
  font-weight: var(--w500);
  color: var(--pink);
}
.tour-link .btn {
  display: block;
  text-align: center;
  width: 100%;
  background-color: var(--orange);
  padding: .8em 1em;
  border-radius: 10em;
  color: var(--navy);
  font-weight: var(--w500);
  transition: all .3s var(--transition01);
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 20px);
  margin-top: .5em;
  box-sizing: border-box;
}
/*-----------------------------------------------------------------------other-info*/
.other-info {
  position: relative;
  background-image: url("../img/bg_sand.webp");
  background-repeat: repeat;
  background-size: 50vw;
  padding: clamp(1em, 4vw, 6em) 0 clamp(4em, 8vw, 10em);
}
.other-info::before {
  position: absolute;
  top: -100px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 200px;
  background-image: url("../img/bg_sand.webp");
  background-repeat: repeat;
  background-size: 50vw;
  z-index: 1;
  -webkit-mask-image: var(--mask-grad);
  mask-image: var(--mask-grad);
  transform: scaleY(-1);
}
.other-info > h2, .other-info > div {
  position: relative;
  z-index: 3;
}
.other-info > h2.heading {
  margin-top: clamp(1em, 1vw, 2em);
  margin-bottom: clamp(1em, 4vw, 6em);
}
.banner-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: var(--gap03);
  grid-row-gap: var(--gap03);
  margin-bottom: clamp(4em, 10vw, 10em);
}
.banner-gallery > a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 0;
  transition: all .3s var(--transition01);
}
.thebrando {
  position: relative;
  display: block;
  grid-column: 1 / 3;
  transition: all .3s var(--transition01);
}
.thebrando .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  line-height: var(--h14);
  background: var(--black-opa);
  color: var(--white);
  padding: 2em 4em;
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 20px);
  text-align: center;
  border: 1px solid var(--white);
  box-sizing: border-box;
  max-width: 400px;
  width: 90%;
}
.thebrando .text .area {
  display: inline-block;
  font-family: var(--gothic-en);
  font-weight: var(--w400);
  background: var(--white);
  color: var(--black);
  padding: .3em 1em;
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 20px);
  text-align: center;
  box-sizing: border-box;
  margin-bottom: .5em;
}
.thebrando .text p {
  font-family: var(--gothic-en);
  font-weight: var(--w400);
  font-size: clamp(28px, 32 * 100 / 1500 * 1vw, 36px);
}
.thebrando .text p span {
  display: block;
  font-family: var(--serif);
  font-weight: var(--w600);
  font-size: clamp(20px, 24 * 100 / 1500 * 1vw, 28px);
  text-align: center;
}
.thebrando .text .detail {
  display: inline-block;
  padding: .5em 1em;
  font-family: var(--serif);
  font-weight: var(--w600);
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 20px);
  background: var(--gold);
  color: var(--white);
  margin-top: .5em;
}
.thebrando-img {
  display: grid;
  grid-template-columns: 1fr 1fr;
  line-height: 0;
}
.video-gallery {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  align-items: flex-start;
  grid-column-gap: var(--gap03);
  grid-row-gap: var(--gap03);
}
.video-gallery div{
	line-height: 0;
}
.video-gallery div:nth-child(1) {
  grid-column: 1 / 4;
  grid-row: 1 / 2;
}
.video-gallery div:nth-child(2) {
  grid-column: 1 / 4;
  grid-row: 2 / 3;
}
.video-gallery div:nth-child(3) {
  grid-column: 4 / 6;
  grid-row: 1 / 3;
}
.video-gallery iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}
.video-gallery div:nth-child(3) iframe {
  aspect-ratio: 9 / 16;
  width: 100%;
  height: auto;
}
/*-----------------------------------------------------------------------contact*/
.contact {
  background-color: var(--navy);
  padding: clamp(2em, 2vw, 3em) 0;
  z-index: 2;
  color: var(--white);
}
.contact section {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.contact-text {
  font-size: clamp(18px, 20 * 100 / 1500 * 1vw, 24px);
  font-weight: var(--w500);
}
.contact-text h2 {
  font-weight: var(--w500);
  margin-bottom: .5em;
}
.contact-text p {
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 18px);
}
.contact ul {
  font-size: clamp(16px, 18 * 100 / 1500 * 1vw, 18px);
  font-weight: var(--w500);
}
.tel a {
  text-decoration: none;
  color: var(--white);
}
/*-----------------------------------------------------------------------page-top */
.page-top {
  height: 80px;
  width: 80px;
  position: fixed;
  right: 48px;
  bottom: 48px;
  border: solid 3px var(--navy);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 20;
  transition: filter .3s var(--transition01);
}
.page-top-arrow {
  height: 16px;
  width: 16px;
  border-top: 4px solid var(--navy);
  border-right: 4px solid var(--navy);
  transform: translateY(20%) rotate(-45deg);
  transition: filter .3s var(--transition01);
}
/*hover関連*/
@media (hover: hover) and (pointer: fine) {
  /*-----------------------------------------------------------------------common*/
  /*-----------------------------------------------------------------------menu*/
  .menu-list a:hover {
    color: var(--navy);
    padding: var(--padding01);
  }
  .menu-list a:hover::before {
    width: 100%;
  }
  /*-----------------------------------------------------------------------top-v*/
  /*-----------------------------------------------------------------------deco-items*/
  /*-----------------------------------------------------------------------watch-video*/
  /*-----------------------------------------------------------------------content-menu*/
  .content-menu-list a:hover::after {
    transform: scale(1, 1);
  }
  /*-----------------------------------------------------------------------basic-info*/
  /*-----------------------------------------------------------------------airline*/
  /*-----------------------------------------------------------------------hotel*/
  .hotel-menu-list li:hover::before {
    filter: brightness(.5);
    opacity: .7;
  }
  .hotel-menu-list li:hover::after {
    transform: scale(1.1);
  }
  .tour-link .btn:hover {
    filter: brightness(.5);
  }
  /*-----------------------------------------------------------------------other-info*/
  .banner-gallery > a:hover {
    filter: brightness(.5);
  }
  .thebrando:hover {
    filter: brightness(.5);
  }
  /*-----------------------------------------------------------------------contact*/
  /*-----------------------------------------------------------------------page-top */
  .page-top:hover {
    filter: brightness(2);
  }
}
/* pc */
@media only screen and (max-width: 1000px) {
  /*-----------------------------------------------------------------------common*/
  /*-----------------------------------------------------------------------menu*/
  /*-----------------------------------------------------------------------top-v*/
  .top-img img {
    object-position: left 50px;
  }
  /*-----------------------------------------------------------------------deco-items*/
  /*-----------------------------------------------------------------------watch-video*/
  /*-----------------------------------------------------------------------content-menu*/
  /*-----------------------------------------------------------------------basic-info*/
  .basic-info .info {
    display: block;
  }
  .basic-info h2.heading + p {
    max-width: 1000px;
    width: 100%;
  }
  .info-map {
    max-width: 500px;
    width: 100%;
    margin: 1em auto 0;
  }
  .move-item:nth-child(1) p {
    top: 0;
    left: 0;
    transform: rotate(2deg);
  }
  .move-item:nth-child(2) p {
    top: -70%;
    left: -3.5em;
  }
  .move-item:nth-child(3) p {
    top: -30%;
    left: 0;
  }
  .move-item:nth-child(2)::before {
    bottom: 7em;
    left: -6em;
    width: 100px;
    height: 56px;
  }
  .move-item:nth-child(3)::before {
    top: 8em;
    left: -6em;
    width: 100px;
    height: 56px;
  }
  /*-----------------------------------------------------------------------airline*/
  /*-----------------------------------------------------------------------hotel*/
  .hotel-about {
    display: block;
  }
  .hotel-about .intro {
    margin-bottom: .5em;
  }
  .hotel-about .point {
    margin: 0 0 0 auto;
  }
  .tour-link-container {
    padding: 3em 2em;
  }
  /*-----------------------------------------------------------------------other-info*/
  .thebrando-img {
    min-height: 300px;
  }
  .thebrando-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .thebrando .text {
    padding: 1em 2em;
  }
  /*-----------------------------------------------------------------------contact*/
  /*-----------------------------------------------------------------------page-top */
}
/* Tablet */
@media only screen and (max-width: 768px) {
  /*-----------------------------------------------------------------------common*/
  .pc, .sp {
    display: none;
  }
  .tb {
    display: block;
  }
  /*------------------------------------------------------------------------ breadcrumb */
  /*-----------------------------------------------------------------------menu*/
  /*-----------------------------------------------------------------------top-v*/
  /*-----------------------------------------------------------------------deco-items*/
  /*-----------------------------------------------------------------------watch-video*/
  /*-----------------------------------------------------------------------content-menu*/
  /*-----------------------------------------------------------------------basic-info*/
  .move-contents {
    display: block;
  }
  .move-item {
    position: relative;
    margin-bottom: 1em;
  }
  .move-item:nth-child(2) {
    margin-bottom: 2em;
  }
  .move-item .move-img {
    margin: 0 0 0 auto;
  }
  .move-item:nth-child(1) .move-img {
    right: -2em;
  }
  .move-item:nth-child(2) .move-img {
    right: 6em;
    transform: none;
  }
  .move-item:nth-child(3) .move-img {
    right: -3em;
    transform: none;
  }
  .move-item p {
    position: absolute;
  }
  .move-item:nth-child(1) p {
    top: 0;
    left: 0;
  }
  .move-item:nth-child(2) p {
    top: 0;
    left: auto;
    right: 0;
  }
  .move-item:nth-child(3) p {
    top: 0;
    left: 0;
  }
  .move-item:nth-child(2)::before {
    top: -4em;
    bottom: auto;
    left: 6em;
    transform: rotate(90deg);
  }
  .move-item:nth-child(3)::before {
    top: -4em;
    bottom: auto;
    left: auto;
    right: 4em;
    width: 100px;
    height: 56px;
    transform: rotate(270deg) scaleX(-1);
  }
  /*-----------------------------------------------------------------------airline*/
  .airline .heading-contents {
    display: block;
  }
  .airline .heading-contents h2.heading .deco-en {
    z-index: 1;
  }
  .airline .heading-text {
    position: relative;
    margin-top: -6em;
    max-width: 500px;
    width: 95%;
  }
  .airline .heading {
    position: relative;
    background: var(--cream-opa);
    padding: 1em 2em 0;
    box-sizing: border-box;
  }
  .airline .heading-contents p {
    padding: 0 2em;
    box-sizing: border-box;
  }
  /*-----------------------------------------------------------------------hotel*/
  .hotel-menu-list {
    display: block;
  }
  .hotel-about .point .deco-comment {
    margin-right: -1em;
  }
  .tour-link-container {
    display: block;
  }
  .tour-link {
    width: 100%;
  }
  .tour-link + .tour-link {
    margin-top: 2em;
  }
  /*-----------------------------------------------------------------------other-info*/
  .banner-gallery {
    display: block;
  }
  .banner-gallery > a + a {
    margin-top: 2em;
  }
  .video-gallery {
    display: block;
  }
  .video-gallery div + div {
    margin-top: 2em;
  }
  .video-gallery div:nth-child(3) iframe {
	display: block;
    width: 60%;
    height: auto;
	margin: 0 auto;
  }
  /*-----------------------------------------------------------------------contact*/
  .contact section {
    display: block;
  }
  .other-info > h2.heading {
    margin-bottom: 1em;
  }
  .contact-text {
    margin-bottom: 1em;
  }
  /*-----------------------------------------------------------------------page-top */
}
/* Tablet */
@media only screen and (max-width: 599px) {
  /*-----------------------------------------------------------------------common*/
  .pc, .tb {
    display: none;
  }
  .sp {
    display: block;
  }
  /*------------------------------------------------------------------------ breadcrumb */
  /*-----------------------------------------------------------------------menu*/
  .menu-list {
    height: 50px;
  }
  .menu-list a {
    text-align: center;
    font-size: 14px;
  }
  .menu-list a > span {
    display: none;
  }
  /*-----------------------------------------------------------------------top-v*/
  .top-v::before {
    height: 380px;
  }
  .top-v h1 .deco-en {
    position: absolute;
    bottom: -.8em;
    left: auto;
    right: 3%;
  }
  .top-v h1 .large {
    line-height: var(--h15);
  }
  .top-img {
    position: relative;
    width: 100%;
    height: calc(90vh - 100px);
  }
  .top-img img {
    object-position: left 180px;
  }
  /*-----------------------------------------------------------------------deco-items*/
  .deco-items div img {
    position: relative;
    width: 60vw;
  }
  /*-----------------------------------------------------------------------watch-video*/
  .watch-video::before {
    height: 100px;
  }
  /*-----------------------------------------------------------------------content-menu*/
  .content-menu-list {
    grid-column-gap: var(--gap04);
  }
  .content-menu-list a {
    text-align: center;
    padding-bottom: .1em;
  }
  .content-menu-list a > span {
    display: none;
  }
  .content-menu-list li:nth-child(1) a .deco-en {
    top: -2em;
    left: -1.1em;
    line-height: var(--h12);
    text-align: left;
  }
  .content-menu-list a::after {
    transform: scale(1, 1);
  }
  /*-----------------------------------------------------------------------basic-info*/
  .info-text dt {
    width: 28%;
    padding: .5em;
  }
  .info-text dd {
    width: 72%;
    padding: .5em;
  }
  .move-item {
    margin-bottom: 4em;
  }
  .move-item:nth-child(2) {
    margin-bottom: 6em;
  }
  .move-item:nth-child(2)::before {
    left: 10%;
  }
  .move-item:nth-child(1) .move-img {
    right: -2em;
  }
  .move-item:nth-child(2) .move-img {
    right: 1em;
  }
  .move-item:nth-child(3) .move-img {
    right: -3em;
  }
  .move-item p {
    font-size: 14px;
  }
  .move-item:nth-child(1) p {
    top: -30%;
  }
  .move-item:nth-child(2) p {
    top: -30%;
  }
  .move-item:nth-child(3) p {
    top: -30%;
  }
  .move-item:nth-child(3) p .deco-en {
    top: -.3em;
  }
  /*-----------------------------------------------------------------------airline*/
  .airline .heading-text {
    margin-top: -3em;
  }
  .airline .heading {
    padding: .5em 2em 0;
  }
  .airline .airline-content .gallery {
    display: block;
  }
  .airline .airline-content .gallery div + div {
    margin-top: .5em;
  }
  /*-----------------------------------------------------------------------hotel*/
  .hotel {
    background-image: url("../img/bg_wave_sp.webp");
  }
  .hotel::before {
    background-image: url("../img/bg_wave_sp.webp");
  }
  .hotel-menu-list li:nth-child(2)::after {
    background-position: center;
  }
  .hotel-menu-list li:nth-child(3)::after {
    background-position: center;
  }
  .hotel-menu-list li:nth-child(4)::after {
    background-position: center;
  }
  .hotel > section h3 {
    line-height: var(--h14);
  }
  .hotel > section .gallery {
    display: block;
  }
  .hotel > section .gallery div + div {
    margin-top: .5em;
  }
  .hotel > section .gallery div:nth-child(1) img {
    aspect-ratio: 3 / 2;
  }
  .hotel-about .point .deco-comment {
    margin-right: -.5em;
  }
  .tour-link-contents .deco-comment > span {
    display: none;
  }
  .tour-link-container {
    padding: 2em 1em;
  }
  /*-----------------------------------------------------------------------other-info*/
  .other-info {
    background-image: url(../img/bg_sand_sp.webp);
  }
  .other-info::before {
    height: 100px;
    background-image: url(../img/bg_sand_sp.webp);
  }
  .banner-gallery > a + a {
    margin-top: 1em;
  }
  .thebrando-img {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .thebrando-img img {
    aspect-ratio: 2 / 1;
  }
  .video-gallery div + div {
    margin-top: 1em;
  }
  /*-----------------------------------------------------------------------contact*/
  /*-----------------------------------------------------------------------page-top */
  .page-top {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 24px;
    bottom: 24px;
  }
  .page-top-arrow {
    height: 12px;
    width: 12px;
  }
}